<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>HW9</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>
    <h1>HW9</h1>
    <ul class="nav-link"></ul>
    <div class="timer"></div>
    <script src="./script.js"></script>
</body>
</html>